---
- name: "Install system packages"
  become: true
  package:
    name:
      - "python3"
      - "python3-dev"
      - "python3-pip"
      - "python-virtualenv" # for ansible
      - "python3-virtualenv"
      - "libldap2-dev"
      - "libsasl2-dev"
      - "git"
      - "unzip"
      - "build-essential"
      - "ffmpeg"
      - "make"
      - "libjpeg-dev"
      - "libmagic-dev"
      - "libpq-dev"
      - "postgresql-client"
      # Needed to build cryptography wheel sometimes
      - libssl-dev
      - libffi-dev
      # not strictly needed but useful
      - "curl"
